Subject: [secdir] PGP key-signing - session leader needed

From: Jeffrey Hutzelman <[email-masked]>
Date: Thu, 05 Nov 2009 18:40:08 -0500

We'd like to hold a PGP key-signing session at next week's IETF meeting, in 
one of the usual timeslots.  Given the current agenda, I'm guessing that 
will probably be Tuesday evening immediately following the last session, 
but I haven't yet worked out that detail with the secretariat.

The tricky part is, I won't be in Hiroshima, so I need someone to volunteer 
to run the session.  This is fairly straightforward -- explain how the 
process works, then get to it.  You'll also need to bring printouts of the 
list of fingerprints to hand out.  I will arrange for the announcement 
(which usually goes out around now in any case), and will also collect keys 
and make them available for download in the usual places.

If anyone has a bit of time to spare for this, please let me know ASAP.

Thanks...

-- Jeff